body {
        margin: 0px;
        padding: 0px;
        font-size: 2em;
        background-color: #f0f0f2;
        font-family: 'Alegreya Sans' , sans-serif;
        overflow-x: hidden;
    }

.headder{
    width: 100%;
    background-color: white;
    border-bottom: solid;
    border-bottom-width: thin;

}

.elementbox{

    width: 50%;
    margin: auto;
    margin-top: 2em;
    border-radius: 1em;
    text-align: center; 
}